Subject: Re: [PATCH 1/3] arm64: dts: add dpaa2-console node for DPAA2 platforms

From: Shawn Guo <[email-masked]>
Date: Tue, 22 Jan 2019 10:53:57 +0800

On Wed, Jan 16, 2019 at 05:31:46PM +0000, Ioana Ciornei wrote:
> > > Subject: Re: [PATCH 1/3] arm64: dts: add dpaa2-console node for DPAA2
> > > platforms
> > >
> > > On Wed, Jan 16, 2019 at 10:02:01AM +0000, Ioana Ciornei wrote:
> > > > > Subject: Re: [PATCH 1/3] arm64: dts: add dpaa2-console node for
> > > > > DPAA2 platforms
> > > > >
> > > > > On Fri, Dec 21, 2018 at 03:31:09PM +0000, Ioana Ciornei wrote:
> > > > > > Add the dpaa2-console device tree node for the following
> > > > > > DPAA2 based platforms: LS1088A, LS2080A and LS2088A.
> > > > > >
> > > > > > Signed-off-by: Ioana Ciornei <[email-masked]>
> > > > >
> > > > > DTS patch generally goes to the last in a series.
> > > >
> > > > Should I resend this with the DTS patch the last?
> > >
> > > You do not have to resend the series only for this.  It's pretty much
> > > a suggestion for future posting.
> > 
> 
> One more thing, do you have any other feedback on the DTS part?
> I think the best path for this patch set is through Leo's fsl soc tree but of course we need an ack from the DTS part also.

I do not see there is a hard dependency between driver and dts part,
e.g. build error or causing regression.  In that case, dts should just
go via its channel.

Shawn

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel